View Issue Details

IDProjectCategoryView StatusLast Update
0012096ScribusTypographypublic2016-04-10 11:50
ReporterPeterBenedek Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinux Mint OS Version16 (32bit)
Product Version1.5.0svn 
Target Version1.5.2Fixed in Version1.5.2.svn 
Summary0012096: Broken font height setting
DescriptionEnvironment: Linux Mint 16 "Petra"
Version: Scribus 1.5.0 (https://launchpad.net/~scribus/+archive/ppa)
Language: HU

Font height initialize the after setting line spacing.


Link this video: https://www.dropbox.com/s/ux40u8sv5llxq34/out_2.ogv
TagsNo tags attached.
PatchNo

Relationships

related to 0009173 assignedavox un-wanted font style persistent even after changing for entire frame/selection/text 
related to 0007059 closed Sometimes the property dialog doesn't show the right font propterties of a text frame 
related to 0009373 confirmed Preconfiguring font doesn't take affect 
related to 0013501 confirmed impossible to set the character formatting at the end of the frame 

Activities

Kunda

2015-10-26 02:58

updater   ~0036932

I can reproduce the behavior on 10.10.5 1.5.1svn r20495

Kunda

2016-04-09 16:23

updater  

font-size-reset.gif (405,256 bytes)
font-size-reset.gif (405,256 bytes)

Kunda

2016-04-09 18:45

updater   ~0039982

Franz committed fix in r21178

Kunda

2016-04-10 11:50

updater   ~0040006

Confirmed fix.

Issue History

Date Modified Username Field Change
2014-02-25 19:01 PeterBenedek New Issue
2015-10-26 02:58 Kunda Note Added: 0036932
2015-10-26 02:58 Kunda Status new => confirmed
2015-10-26 03:11 Kunda Patch => No
2015-10-26 03:11 Kunda Target Version => 1.5.2
2016-01-23 17:15 cbradney Target Version 1.5.2 => 1.5.4.svn
2016-04-02 20:39 Kunda Relationship added related to 0009173
2016-04-09 13:10 Kunda Relationship added related to 0007059
2016-04-09 13:11 Kunda Summary Font height initialize => Broken font height setting
2016-04-09 13:11 Kunda Target Version 1.5.4.svn => 1.5.3
2016-04-09 13:13 Kunda Relationship added related to 0009373
2016-04-09 13:14 Kunda Relationship added related to 0013501
2016-04-09 16:23 Kunda File Added: font-size-reset.gif
2016-04-09 17:03 fschmid Target Version 1.5.3 => 1.5.2
2016-04-09 17:05 fschmid Status confirmed => resolved
2016-04-09 17:05 fschmid Fixed in Version => 1.5.2.svn
2016-04-09 17:05 fschmid Resolution open => fixed
2016-04-09 17:05 fschmid Assigned To => fschmid
2016-04-09 18:45 Kunda Note Added: 0039982
2016-04-10 11:50 Kunda Note Added: 0040006
2016-04-10 11:50 Kunda Status resolved => closed